version: 1.6.2
files:
  - url: Neo4j Desktop Setup 1.6.2.exe
    sha512: LIUN9yXCWKLfZj4QggpLgC8UwZHqgZZ+VZibyCzpupFjX3SdSLFy50dgOLiv3RFDnM9uoxYbidrhNEuh4UfEow==
    size: 116311576
    isAdminRightsRequired: true
path: Neo4j Desktop Setup 1.6.2.exe
sha512: LIUN9yXCWKLfZj4QggpLgC8UwZHqgZZ+VZibyCzpupFjX3SdSLFy50dgOLiv3RFDnM9uoxYbidrhNEuh4UfEow==
releaseNotes: |
  # Neo4j Desktop 1.6.2

  -   Updates Java versions
  -   Adds support for importing backup files
  -   Adds button for accessing proxy settings on the loading screen
releaseDate: '2025-04-30T08:53:06.122Z'
